Subject: bug#18279: 24.4.50; [PATCH] add language environment for the Catalan language

From: Ernest Adrogué <[email-masked]>
Date: Tue, 15 Mar 2016 12:12:58 +0100

Hi,

2016-02-25, 16:05 (+1030); Lars Ingebrigtsen escriu:
> Ernest Adrogué <[email-masked]> writes:
> 
> > 2016-02-23, 23:20 (+1100); Lars Ingebrigtsen escriu:
> >> 
> >> It is more than ten lines, so I think that a copyright assignment is
> >> needed.  Would you be willing to sign such paperwork?
> >
> > Yes I would.  I've sent a request to have the papers sent to me so I can
> > sign them, but I suppose the whole process will take a while.
> 
> Great!  Let us know when the process has completed, and we can apply the
> patch...

The assignment process is complete.  You should be able to apply the changes
now.

Cheers.